Page 1 of 1

Install version 7.1.297

Posted: Mon Jan 29, 2018 12:35 pm
by cees_schaap
After installing version 7.1.297 the program is saying with the startup

"Connecting to the backup service" anf then the following messages:

Do you want to restart the IPC server
There was an error while trying to connect to the IPC server
Cannot connect pipe client

The only thing that can be done now is say Yes or NO`
By saying YES I get the above again
By saying NO the program is aborted.

What can be doen about this. See also attachment

Re: Install version 7.1.297

Posted: Mon Jan 29, 2018 12:45 pm
by Softland
Hi,

Please make sure the antivirus/firewall does not block the bservice.exe process.
Put it into the exceptions list of the antivirus/firewall.

Re: Install version 7.1.297

Posted: Wed Jan 31, 2018 3:45 pm
by cees_schaap
I did but I got the same problems.

Re: Install version 7.1.297

Posted: Mon Feb 05, 2018 12:04 pm
by Softland
Hi,

Do you have the same problem if you install FBackup 7.1.306?

Re: Install version 7.1.297

Posted: Tue Feb 06, 2018 2:50 pm
by cees_schaap
I wil try

Re: Install version 7.1.297

Posted: Tue Feb 06, 2018 2:55 pm
by cees_schaap
I did and everything is working perfectly again.
Thanks for helping me out.